Apple FIPS iOS 8 Cryptographic Modules 5.0

iOS Cryptographic Modules, Apple iOS CoreCrypto Module 5.0 und Apple iOS CoreCrypto Kernel Module 5.0 erfordern keine Einrichtung oder Konfiguration, damit sie sich für die FIPS 140-2-Kompatibilität auf Geräten mit iOS 8 im "FIPS-Modus" befinden.

Veröffentlichungsdatum: